Subject: RE: COB Exports denied
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Jan 2001 02:54:00 -0800 (PST)

It was derated by 3200 MW, raising Mid-Columbia prices by $50-75/MWh.  It's 
not effecting Cal ISO's return of power because that power is flowing on 
different transmission, from the Nevada Oregon Border north, not from the 
California Oregon border North.
---------------------- Forwarded by Mary Hain/HOU/ECT on 01/26/2001 10:56 AM 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Gannett, Craig" <[email-masked]>                           
01/26/2001 10:53 AM

To: "[email-masked]'" <[email-masked]>
cc: [email-masked], [email-masked], [email-masked], 
[email-masked] 
Subject: RE: COB Exports denied

 I like the idea alot, and I'll call you later this morning.  In the
meantime, do we have any idea how much power is being kept in CA by the
transmission derating?    How much is it affecting the market price in the
NW?  Is it also affecting CA's ability to return power to BPA pursuant to
the one-for-two exchange agreement?  I know these are probably tough
questions to answer, but the staff of NW members will want our best
estimate.

 Craig

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, January 26, 2001 10:27 AM
To: Gannett, Craig
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: COB Exports denied

From an operational perspective, during a Stage 3 Emergencies, the ISO has
three options available to keep the lights on.   It can (1) buy more power
(under its DOE granted Section 202(c) authority), (2) cut scheduled power
transactions, or (3) derate transmission capacity used to export power from
its system.  The Cal ISO has recently been derating to zero transmission
capacity to the Northwest (option 3).  Because transmission users can't get
capacity to sell their power outside California, the effect is that the ISO
gets cheaper power over customers in the NW.

I was thinking of a political approach to solving this problem.  I was
wondering if you could work with your contacts to mobilize NW Senators (?)
to write a letter to the California ISO and the Governor; you might even
get Steve Wright to sign on given that this  situation must make it more
difficult for him to balance his budget.

The central theme of the letter would point out what a hue and cry there
would be if BPA engaged in such actions and that California is simply
trying to get cheaper power than the rest of the region.  It could also
point out that the Cal ISO already has the mechanism of the Secretary of
Energy's Section 202(c) orders to get the power it needs for an emergency
and that this order is fairer because it allows market participants to have
a just and reasonable rate determined (albeit after the fact) for the
power.  I wouldn't bring up the ISO's authority to cut scheduled power
transactions.  I don't think we want to encourage that.

What do you think?  Call me.